algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.22793565690517426
dataset: hERG
hparams:
  lr: 6.568569419002423e-07
  mlp_depth: 1
  mlp_width: 128
  penalty_weight: 5.032809344980665
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 1.0
representation: MACCS
seed: 9
test_calibration_Brier score_0: 0.22727996110916138
test_calibration_Brier score_1: 0.22700093686580658
test_calibration_Brier score_2: 0.22710974514484406
test_calibration_Brier score_final: 0.22727996110916138
test_performance_AUROC_0: 0.5731638669967651
test_performance_AUROC_1: 0.569209098815918
test_performance_AUROC_2: 0.5713276863098145
test_performance_AUROC_final: 0.5731638669967651
train_val_split: Random
trial_seed: 48545
val_calibration_Brier score_0: 0.22899089753627777
val_calibration_Brier score_1: 0.22748346626758575
val_calibration_Brier score_2: 0.22733260691165924
val_calibration_Brier score_final: 0.22899089753627777
val_performance_AUROC_0: 0.4987714886665344
val_performance_AUROC_1: 0.5575757622718811
val_performance_AUROC_2: 0.7054945230484009
val_performance_AUROC_final: 0.4987714886665344
